@charset "utf-8";

/* Com2us WD_WP Team. Author : Choi Hyunsun 2016-08-23. Edit : Choi Hyunsun 2016-11-22 */
#GCWwrap    {min-width:980px;min-height:642px;padding-top:100px;}

/* background image */
.banner .btn_prev, .banner .btn_next, .banner .paging > span, .banner .paging > button, .shortcuts dd a, .shortcuts dl.stock dd.current .before span
{background-image:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/main.png');background-repeat:no-repeat;background-size:100px 600px;}

/* banner */
.banner {width:100%;height:680px;position:relative;overflow:hidden;}
.banner .list   {width:2000px;height:100%;position:absolute;top:0;left:50%;margin-left:-1000px;}
.banner .list.list1 {width:2000px;margin-left:-1000px;}
.banner .list.list2 {width:4000px;margin-left:-3000px;}
.banner .list.list3 {width:6000px;margin-left:-5000px;}
.banner .list.list4 {width:8000px;margin-left:-7000px;}
.banner .list.list5 {width:10000px;margin-left:-9000px;}
.banner .list li    {width:2000px;height:100%;float:left;}
.banner .list li a  {width:100%;height:100%;display:block;}
.banner .list li a img  {width:2000px;height:680px;}
.banner .btn_prev, .banner .btn_next    {width:80px;height:80px;position:absolute;top:285px;border:0;background-color:transparent;}
.banner .btn_prev   {left:50%;margin-left:-490px;background-position:0 0;}
.banner .btn_next   {left:50%;margin-left:410px;background-position:0 -80px;}
.banner .paging {width:100%;height:36px;position:absolute;bottom:20px;left:0;text-align:center;}
.banner .paging > span  {width:36px;height:36px;display:inline-block;margin-left:-3px;background-position:-50px -160px;}
.banner .paging > span.on   {background-position:0 -160px;}
.banner .paging > button    {width:33px;height:36px;display:inline-block;border:0;background-color:transparent;}
.banner .paging button.btn_pause    {background-position:0 -200px;}
.banner .paging button.btn_play {background-position:-50px -200px;}

/* shortcuts */
.shortcuts  {width:980px;height:752px;margin:0 auto;padding-top:68px;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/bg_main_shotcuts.png') no-repeat 30px 204px;background-size:943px 552px;}
:lang(en) .shortcuts    {height:811px;background-position:30px 252px;}
:lang(zh-hans) .shortcuts   {background:url('//image-glb.qpyou.cn/markup/img/gcw/g_zhhans/bg_main_shotcuts.png') no-repeat 30px 204px;background-size:943px 552px;}
:lang(zh-hant) .shortcuts   {background:url('//image-glb.qpyou.cn/markup/img/gcw/g_zhhans/bg_main_shotcuts.png') no-repeat 30px 204px;background-size:943px 552px;}
.shortcuts:after    {content:'';display:block;clear:both;overflow:hidden;}
.shortcuts .title   {position:relative;margin-bottom:15px;font-size:30px;line-height:70px;color:#2d2d32;text-align:center;}
.shortcuts .title:after {width:35px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-18px;font-size:0/0 a;background-color:#8ecb1d;}
.shortcuts .description {width:890px;margin:0 auto 27px;font-size:14px;line-height:24px;color:#939393;text-align:center;}
.shortcuts dl   {width:274px;height:242px;float:left;padding:34px 150px 0 36px;color:#fff;}
.shortcuts dl.intro {margin-left:30px;}
:lang(zh-hans) .shortcuts dl.intro  {height:518px;}
:lang(zh-hant) .shortcuts dl.intro  {height:518px;}
.shortcuts dl.stock {width:385px;padding:34px 39px 0 36px;}
.shortcuts dl.game  {margin-left:30px;}
:lang(zh-hans) .shortcuts dl.game   {margin-left:0;}
:lang(zh-hant) .shortcuts dl.game   {margin-left:0;}
.shortcuts dt   {margin-bottom:9px;font-size:26px;line-height:36px;}
.shortcuts dd.note  {margin-bottom:19px;font-size:14px;line-height:20px;}
.shortcuts dd a {min-width:64px;height:39px;display:inline-block;padding:0 40px 0 20px;font-size:13px;line-height:39px;color:#fff;text-align:left;text-decoration:none;border:1px solid #fff;border-radius:30px;background-color:transparent;background-position:right -240px;}
.shortcuts dl.intro dd a:hover, .shortcuts dd a:focus, .shortcuts dd a:active   {color:#a2d121;background-color:#fff;background-position:right -290px;}
.shortcuts dl.game dd a:hover, .shortcuts dl.game dd a:focus, .shortcuts dl.game dd a:active, .shortcuts dl.forum dd a:hover, .shortcuts dl.forum dd a:focus, .shortcuts dl.forum dd a:active   {color:#353535;background-color:#fff;background-position:right -340px;}
.shortcuts dl.recruit dd a:hover, .shortcuts dl.recruit dd a:focus, .shortcuts dl.recruit dd a:active   {color:#efbe3e;background-color:#fff;background-position:right -390px;}
.shortcuts dl.stock dt  {margin-bottom:0;}
.shortcuts dl.stock > dt    {margin-bottom:38px;}
.shortcuts dl.stock dd:after    {content:'';display:block;clear:both;overflow:hidden;}
.shortcuts dl.stock dd.current  {float:left;}
.shortcuts dl.stock dd.current .today   {display:block;margin-bottom:6px;font-size:38px;line-height:52px;text-align:center;}
.shortcuts dl.stock dd.current .before  {height:32px;display:inline-block;padding:0 18px;font-size:13px;line-height:32px;color:#a6b0b8;border:1px solid #555b5f;border-radius:30px;}
.shortcuts dl.stock dd.current .before span {display:inline-block;margin-left:5px;padding-left:18px;font-size:20px;line-height:32px;vertical-align:top;}
.shortcuts dl.stock dd.current .before .down    {color:#4087e8;background-position:0 -440px;}
.shortcuts dl.stock dd.current .before .up  {color:#eb3826;background-position:0 -472px;}
.shortcuts dl.stock dd.info {float:right;}
.shortcuts dl.stock dd.info dl  {width:180px;height:auto;float:none;overflow:hidden;padding:0;border-top:1px solid #4d5155;}
.shortcuts dl.stock dd.info dt  {height:34px;float:left;padding-left:12px;font-size:14px;line-height:34px;color:#a6afb7;border-bottom:1px solid #4d5155;}
.shortcuts dl.stock dd.info dd  {height:34px;padding-right:17px;font-size:14px;line-height:34px;color:#fff;text-align:right;border-bottom:1px solid #4d5155;}
.shortcuts dl.stock dd.info dd:nth-child(4) {color:#eb3826;}
.shortcuts dl.stock dd.info dd:nth-child(6) {color:#418bef;}

/* globalization */
.globalization  {height:560px;position:relative;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/bg_globalization.png') no-repeat 50% 0;background-size:2000px 560px;}
.globalization:after    {width:861px;height:442px;content:'';display:block;position:absolute;top:221px;left:50%;margin-left:-360px;z-index:10;background:url('//image-glb.qpyou.cn/markup/img/gcw/g_ko/bg_globalization_2.png') no-repeat 0 0;background-size:861px 442px;}
.globalization .title   {position:relative;margin-bottom:12px;padding-top:69px;font-size:30px;line-height:70px;color:#97d22a;text-align:center;}
.globalization .title:after {width:35px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-18px;font-size:0/0 a;background-color:#8ecb1d;}
.globalization .description {margin-bottom:27px;font-size:14px;line-height:24px;color:#939393;text-align:center;}
.globalization .description span    {display:block;}

/* news */
.news   {width:920px;margin:0 auto 80px;}
.news .title    {position:relative;margin-bottom:12px;padding-top:69px;font-size:30px;line-height:70px;color:#2d2d32;text-align:center;}
:lang(en) .news .title  {padding:0;}
.news .title:after  {width:35px;height:1px;content:'';position:absolute;bottom:0;left:50%;margin-left:-18px;font-size:0/0 a;background-color:#8ecb1d;}
.news .description  {margin-bottom:22px;font-size:14px;line-height:24px;color:#939393;text-align:center;}
.news a {text-decoration:none;}
.news .list {margin-bottom:30px;border:1px solid #dedede;}
.news .list li  {height:117px;position:relative;padding:15px 42px 0 148px;border-top:1px solid #dedede;}
.news .list li:first-child  {border-top:0;}
.news .list li h3   {margin-bottom:5px;font-size:16px;line-height:26px;color:#4b4b4b;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.news .list li h3 a {color:#4b4b4b;}
.news .list li p    {height:44px;margin-bottom:5px;font-size:13px;line-height:22px;color:#7d7d7d;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.news .list li p a  {color:#7d7d7d;}
.news .list li .more    {display:block;font-size:13px;line-height:22px;color:#c3c3c3;}
.news .list li .more:hover, .news .list li .more:focus, .news .list li .more:active {color:#9ad422;}
.news .list li .day {width:127px;height:132px;position:absolute;top:0;left:0;font-style:italic;font-size:40px;line-height:104px;color:#575757;text-align:center;background-color:#f2f2f2;}
.news .list li .date    {width:127px;position:absolute;top:76px;left:0;font-size:14px;line-height:24px;color:#575757;text-align:center;}
.news .view_detail  {text-align:center;}
.news .view_detail a    {height:54px;display:inline-block;padding:0 52px;font-size:15px;line-height:54px;color:#2d2d32;border:1px solid #2d2d32;border-radius:30px;}
.news .view_detail a:hover, .news .view_detail a:focus, .news .view_detail a:active {color:#fff;background-color:#2d2d32;}

.map        {height:450px;}
.map iframe {width:100%;height:100%;border:0;}

/* font family */
.shortcuts .title, .shortcuts dt, .globalization .title, .news .title, .news .list li .more, .news .list li .day
{font-family:'Noto Ko Medium';}
:lang(en) .shortcuts .title, :lang(en) .shortcuts dt, :lang(en) .globalization .title, :lang(en) .news .title, :lang(en) .news .list li .more, :lang(en) .news .list li .day
{font-family:'Noto En Bold';}
:lang(ja) .shortcuts .title, :lang(ja) .shortcuts dt, :lang(ja) .globalization .title, :lang(ja) .news .title, :lang(ja) .news .list li .more, :lang(ja) .news .list li .day
{font-family:'Noto Ja Medium';}
:lang(zh-hans) .shortcuts .title, :lang(zh-hans) .shortcuts dt, :lang(zh-hans) .globalization .title, :lang(zh-hans) .news .title, :lang(zh-hans) .news .list li .more, :lang(zh-hans) .news .list li .day
{font-family:'Noto Hans Medium';}
:lang(zh-hant) .shortcuts .title, :lang(zh-hant) .shortcuts dt, :lang(zh-hant) .globalization .title, :lang(zh-hant) .news .title, :lang(zh-hant) .news .list li .more, :lang(zh-hant) .news .list li .day
{font-family:'Noto Hant Medium';}
